uuid: 0b2df323-90ae-4d23-893f-b337b22d3627
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_text_image.field_image
    - field.field.paragraph.pt_text_image.field_text
    - paragraphs.paragraphs_type.pt_text_image
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - text
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          context_mapping: {  }
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          headline:
            title: ''
            level: '2'
          level: null
        components:
          e708b2ad-53db-41d0-b102-666d19e38711:
            uuid: e708b2ad-53db-41d0-b102-666d19e38711
            region: left
            configuration:
              id: 'field_block:paragraph:pt_text_image:field_image'
              label: Image
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: wonderful_style
          016a1caf-4021-4ccb-a3ee-f3741ab8484e:
            uuid: 016a1caf-4021-4ccb-a3ee-f3741ab8484e
            region: right
            configuration:
              id: 'field_block:paragraph:pt_text_image:field_text'
              label: Text
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: wonderful_style
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: paragraph.pt_text_image.default
targetEntityType: paragraph
bundle: pt_text_image
mode: default
content:
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
